curl --location --request PUT 'https://api.chronox.ai/api/thread/assign-thread-tags' \
--header 'Authorization: Bearer <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"thread_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"tag_ids": [
{
"ticket_tag_id": "44444444-4444-4444-4444-444444444444"
},
{
"ticket_tag_id": "55555555-5555-5555-5555-555555555555"
}
]
}'{
"status": true,
"data": [
{
"thread_tag_assignment_id": "66666666-6666-6666-6666-666666666666"
},
{
"thread_tag_assignment_id": "77777777-7777-7777-7777-777777777777"
}
]
}